C+
C NAME:
C	cTime2Str
C PURPOSE:
C	Convert time to specified string format
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	character*80 function cTime2Str(cFmt,t)
C OUTPUTS:
C	u(2)		integer		rounded 2-element standard time
C CALLS:
C	Time2Str
C MODIFICATION HISTORY:
C	JAN-2004, Paul Hick (pphick@ucsd.edu)
C-
	    character	cFmt*(*)
	    integer	t(2)

	integer		Time2Str

	i = Time2Str(cFmt,t,cTime2Str)

	return
	end
